.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH SEQDIAG3 1 "May 21, 2011"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
seqdiag3 \- generate sequence-diagram image file from spec-text file.
.SH SYNOPSIS
.B seqdiag3
.RI [ options ] " file"
.br
.SH DESCRIPTION
This manual page documents briefly the
.B seqdiag3
commands.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBseqdiag3\fP is generate sequence-diagram image file from spec-text file.
.SH OPTIONS
These programs follow the usual GNU command line syntax, with long
options starting with two dashes (`-').
A summary of options is included below.
For a complete description, see the Info files.
.TP
.B \-\-version
show program's version number and exit
.TP
.B \-h, \-\-help
show this help message and exit
.TP
.B \-a, \-\-antialias
Pass diagram image to anti-alias filter
.TP
.B \-c FILE, \-\-config=FILE
read configurations from FILE
.TP
.B \-o FILE
write diagram to FILE
.TP
.B \-f FONT, \-\-font=FONT
use FONT to draw diagram
.TP
.B \-T TYPE
Output diagram as TYPE format
.SH SEE ALSO
.BR 
.br
The programs are documented fully by
.br
.IR http://tk0miya.bitbucket.org/seqdiag/build/html/index.html
.SH AUTHOR
seqdiag was written by Takeshi Komiya <i.tkomiya@gmail.com>
.PP
This manual page was written by Kouhei Maeda <mkouhei@palmtb.net>,
for the Debian project (and may be used by others).
